<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  if ($GigOrganizerURL!='')
    echo '<a href="'.$GigOrganizerURL.'">';
  if ($GigOrganizer!='') {
    echo getShortenedString($GigOrganizer); }
  else {
    if ($GigOrganizerURL!='') {
      echo '<img src="images/url.gif" alt="'.$GigOrganizerURL.'" title="'.$GigOrganizerURL.'" />'; }}
  if ($GigOrganizerURL!='')
    echo '</a>';
?>
